p.formCustom {
  max-width: 70%;
  font-size: 1.4rem;
  font-weight: 400;
}
@media only screen and (max-width: 992px) {
  p.formCustom {
    max-width: 100%;
  }
}

.formContainer {
  display: grid;
  grid-template-columns: 55% 1fr;
  gap: 40px;
}
@media only screen and (max-width: 992px) {
  .formContainer {
    grid-template-columns: 1fr;
  }
}
.formContainer form {
  font-family: "Poppins", sans-serif;
  font-size: 14px;
  font-weight: 500;
}
@media only screen and (max-width: 992px) {
  .formContainer form {
    font-size: 13px;
  }
}
.formContainer form button {
  background-color: #348675;
  border-radius: 0;
  padding: 11px 50px 11px 50px;
  margin: 0;
  border: none;
  transition: all 0.2s;
  cursor: pointer;
  color: white;
  font-size: 1.3rem;
  font-weight: 400;
  font-family: "Poppins", sans-serif;
  margin-top: 6px;
}
@media only screen and (max-width: 992px) {
  .formContainer form button {
    width: 100%;
  }
}
.formContainer form button:hover {
  transition: all 0.2s;
  opacity: 0.7;
}
.formContainer form .twoItems {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 10px;
}
@media only screen and (max-width: 992px) {
  .formContainer form .twoItems.mobileOneItems {
    grid-template-columns: 1fr;
    gap: 5px;
  }
}
.formContainer form .twoItems.artNumber {
  grid-template-columns: 35% 1fr;
}
@media only screen and (max-width: 992px) {
  .formContainer form .twoItems.artNumber {
    grid-template-columns: 1fr;
    gap: 5px;
  }
}
.formContainer form .threeItems {
  display: grid;
  grid-template-columns: 1fr 29% 19%;
  gap: 10px;
}
@media only screen and (max-width: 992px) {
  .formContainer form .threeItems {
    grid-template-columns: 1fr 30% 18%;
  }
}
.formContainer form .threeItems.artNumber {
  grid-template-columns: 19% 29% 1fr;
}
@media only screen and (max-width: 992px) {
  .formContainer form .threeItems.artNumber {
    grid-template-columns: 27% 27% 1fr;
  }
}
.formContainer form div.field {
  margin-bottom: 10px;
  min-width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.formContainer form div.field label {
  margin-bottom: 3px;
  display: block;
  word-break: break-word;
}
.formContainer form div.field input, .formContainer form div.field select, .formContainer form div.field textarea {
  font-family: "Poppins", sans-serif;
  font-size: 14px;
  padding: 8px 15px;
  height: auto;
  background: #EBEBEB 0% 0% no-repeat padding-box;
  box-shadow: inset 0px 3px 6px #00000029;
  border: 0;
  border-radius: 3px;
}
@media only screen and (max-width: 992px) {
  .formContainer form div.field input, .formContainer form div.field select, .formContainer form div.field textarea {
    font-size: 13px;
    width: -webkit-fill-available;
  }
}
.formContainer form div.field input#kopie_aankoopbon, .formContainer form div.field select#kopie_aankoopbon, .formContainer form div.field textarea#kopie_aankoopbon {
  padding-right: 0;
}
@media only screen and (max-width: 992px) {
  .formContainer form div.field input#kopie_aankoopbon, .formContainer form div.field select#kopie_aankoopbon, .formContainer form div.field textarea#kopie_aankoopbon {
    padding-right: 15px;
    width: -webkit-fill-available;
  }
}
@media only screen and (max-width: 992px) {
  .formContainer form div.field textarea {
    height: 90px;
  }
}
.formContainer form div.field select {
  padding: 7px 15px;
}